@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

@font-face {
    font-family: Khmer;
    src: url(/wp-content/themes/wschild/assets/font) format("ttc"),
  }


.container_width_{
    width: 90%;
    margin: auto;
    max-width: 1550px;
}

.container_header_ {
    background: rgba(30, 30, 30, 0.45);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
}

.heade_grid_ {
    display: grid;
    align-items: center;
    grid-template-columns: .5fr .8fr .3fr;
}

.logo_image_ {
    display: flex;
    align-items: center;
    gap: 10px;
}

.logo_image_ span {
    font-family: "Playfair Display", serif;
    font-style: italic;
    font-size: 36px;
    line-height: 47px;
    font-weight: 500;
    color: white;
}

.logo_image_ img {
    width: 100%;
    max-width: 37px;
}

.header_nav_menu_ ul {
    display: flex;
    padding: 0;
    margin: 0;
    justify-content: end;
    padding-right: 45px;
}

.header_nav_menu_ ul li {
    font-size: 18px;
    font-weight: 400;
    line-height: 33px;
    color: white;
    margin-left: 50px;
    position: relative;
    list-style: none;
    font-family: "Khmer";
}

.header_nav_menu_ ul li:nth-child(1)::before{
    display: none;
}

.header_nav_menu_ ul > li::before {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    left: -27px;
    top: 15px;
    background: #baac7b;
}

span.header_btn_link_ {
    color: #1E1E1E;
    background: #baac7b;
    padding: 15px 23px;
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    border-radius: 50px;
}

.container_header_child_ {
    padding: 25px 0;
}


.leconte_grid_ {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 25px;
}

.leconte_bloc_ .top_title_leconte_ {
    color: #BAAC7B;
    font-size: 24px;
    font-weight: 400;
    line-height: 43px;
    letter-spacing: 8px;
}

.leconte_bloc_ .grand_titre_leconte_ h2 {
    color: #1E1E1E;
    font-size: 48px;
    line-height: 63px;
    font-weight: 400;
    font-family: "Playfair Display", serif;
    margin: 0;
}

.leconte_bloc_ .grand_titre_leconte_ h2 p {
    font-family: "Playfair Display", serif;
    font-weight: 400;
    margin: 0;
}

.leconte_bloc_ .grand_titre_leconte_ h2 p > em {
    font-weight: 700;
}

.description_leconte_ {
    color: #737373;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 2px;
    font-family: "Inter";
    padding-top: 18px;
}

hr.separate_ {
    background: #7549B7;
    height: 3px;
    width: 51px;
    margin-left: 0;
}

.grand_titre_leconte_ {
    padding-top: 18px;
    padding-bottom: 15px;
}

.btn_leconte_ a {
    background: #1e1e1e;
    padding: 20px 16px;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    text-transform: uppercase;
    color: white;
    border-radius: 50px;
}

.leconte_bloc_ {
    padding: 42px 0;
}

.btn_leconte_ {
    padding-top: 45px;
}

.leconte_bloc_ .grand_titre_leconte_ h2 em {
    font-weight: 700;
}

.services_grid_ {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
}

.services_bloc_ {
    background: white;
    border-bottom-left-radius: 180px;
    border: 1px solid;
    border-bottom-right-radius: 180px;
    padding: 30px;
    text-align: center;
    position: relative;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.iconic_serv_bloc_ {
    position: absolute;
    top: -60px;
    display: flex;
    justify-content: center;
    padding: 7px 6px;
    border: 3px solid #bcac7a9e;
    /* left: 130px; */
    transform: rotate(45deg);
    border-radius: 7px;
    transition: .3 ease-in-out;
}

.container_iconic_ {
    display: flex;
    justify-content: center;
    align-items: center;
}

.img_icon_ {
    background: #bcac7a;
    border-radius: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
}

.img_icon_ img {
    transform: rotate(316deg);
    width: 100%;
    max-width: 50px;
}

.container_services_ {
    padding-top: 200px;
    padding-bottom: 230px;
}

.container_services_ {
    background: #1E1E1E;
    background-image: url(/wp-content/themes/wschild/assets/media/fond_feutre.png);
}

.titre_serv_bloc_ h3 {
    font-size: 36px;
    font-weight: 400;
    font-family: "Playfair Display";
    line-height: 48px;
    color: #000000;
    padding-top: 35px;
}

.description_p_serv_bloc_ {
    font-size: 16px;
    font-family: "Inter";
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 1px;
    color: #737373;
    padding: 0 15px;
    padding-top: 18px;
}

.boutton_serv_bloc_ {
    padding-top: 30px;
    padding-bottom: 55px;
}

a.btn_serv_ {
    padding: 17px 12px;
    border: 1px solid #BAAC7B;
    border-radius: 50px;
    font-weight: 400;
    font-size: 18px;
    color: #1E1E1E;
    text-transform: uppercase;
    line-height: 32px;
    transition: .3s ease-in-out;
}

.top_100px_ {
    top: 100px;
}

.services_bloc_ hr.separate_ {
    margin: auto;
    transition: .3s ease-in-out;
}

.image_style_ {
    text-align: center;
    position: relative;
}

.image_style_ img {
    border-radius: 205px 205px 20px 20px;
    box-shadow: 18px -18px 1px 2px black;
    width: 100%;
    max-width: 411px;
    height: auto;
}

.image_style_::before {
    /* left: 115px; */
    margin-left: -65px;
    content: "";
    background: url(/wp-content/themes/wschild/assets/media/Group_bg.png);
    height: 299px;
    width: 283px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}

.image_style_::after {
    content: "";
    width: 1px;
    height: 235px;
    background: #BAAC7B;
    bottom: 0;
    position: relative;
    margin-top: 245px;
    right: -40px;
}

.banniere_slider_content_ {
    position: relative;
}

.content_bannier_ {
    position: absolute;
    top: 0;
    height: 100%;
/*     width: 100%; */
    width: 80%;
    display: flex;
    align-items: center;
    padding-left: 190px;
}

.content_bannier_ .top_title_ h1 {
    /* color: white;
    margin: auto;
    background: #7549B7;
    padding: 12px;
    font-size: 24px;
    font-weight: 400;
    line-height: 43px;
    letter-spacing: 5px; */
    margin: 0;
    font-size: 24px;
}

.banniere_slider_content_ .slick-dots {
    bottom: 10px;
    z-index: 999;
}

.small_title_ {
    color: white;
    background: #7549B7;
    padding: 12px;
    font-size: 24px;
    font-weight: 400;
    line-height: 43px;
    letter-spacing: 5px;
    text-align: center;
    font-family: "Inter";
    padding: 5px 14px;
    border-radius: 8px;
    width: 410px;
}

.top_title_ h2 {
    font-size: 96px;
    font-family: "Playfair Display", serif;
    font-weight: 400;
    line-height: 127px;
    color: white;
    padding-top: 15px;
    padding-bottom: 100px;
    margin: 0;
}
.top_title_ h2 p {
    margin: 0;
    font-family: "Playfair Display", serif;
}
.top_title_ h2 em {
    font-weight: 700;
}

.btn_banniere_ span {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: white;
    border: 1px solid #BAAC7B;
    border-radius: 50px;
    padding: 12px 15px;
    text-transform: uppercase;
}

.full_bg_{
    background: #BAAC7B;
    color: #1E1E1E !important;
    margin-left: 25px;
}

.footer_ {
    background: #343434;
}

.footer_grid_ {
    display: grid;
    grid-template-columns: 1fr .7fr .8fr;
    grid-gap: 20px;
}

.infos_bloc_ .logo_image_ span {
    color: #BAAC7B;
}

.infos_ .liste_infos_contact_ {
    list-style: none;
}

.infos_ .liste_infos_contact_ li {
    color: white;
    display: flex;
    gap: 15px;
    padding-bottom: 18px;
}

.infos_ .liste_infos_contact_ li i {
    color: #BAAC7B;
    padding-top: 5px;
}

.footer_bloc_ .titre_ h3 {
    font-size: 24px;
    line-height: 43px;
    letter-spacing: 2px;
    color: #BAAC7B;
    margin-top: 10px;
}

.menu_liste_footer_ ul {
    list-style: none;
}

.menu_liste_footer_ ul li {
    color: white;
    padding-bottom: 25px;
    font-family: "Inter";
}

a.btn_devis_style_ {
    padding: 17px 15px;
    background: #BAAC7B;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    color: #1E1E1E;
}

.menu_liste_legale_ ul li {
    color: white;
    padding-bottom: 25px;
}

.social_media_liste_ a {
    font-size: 20px;
    color: #BAAC7B;
    padding-right: 20px;
}

.container_accompagnement_ .bloc_image_about_ {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.container_accompagnement_ .image_style_::after {
    content: "";
    width: 285px;
    height: 290px;
    background: #BAAC7B;
    top: -188px;
    position: absolute;
    margin-top: 245px;
    right: 0;
    transform: rotate(45deg);
    left: 30px;
    z-index: 0;
    border-radius: 15px;
}

.container_accompagnement_ .image_style_ img {
    width: 100%;
    max-width: 411px;
    height: auto;
    position: relative;
    z-index: 2;
    box-shadow: none;
}

.container_accompagnement_ .image_style_::before {
    left: -62px;
    top: -43px;
    content: "";
    background: url(/wp-content/themes/wschild/assets/media/Group_bg_acc_.png);
    height: 299px;
    width: 230px;
    position: absolute;
    background-size: contain;
    z-index: 3;
    background-repeat: no-repeat;
    margin: 0;
}

.menu_liste_legale_ ul {
    list-style: none;
}

.container_about_us_child_ {
    padding-top: 55px;
    padding-bottom: 100px;
}

.container_accompagnement_ .container_about_us_child_ {
    padding-bottom: 0;
}

.filigrane_ img {
    width: 100%;
}

.filigrane_ {
    padding-top: 30px;
}

.boutton_mobile_ i {
    font-size: 30px;
    color: white;
    cursor: pointer;
    display: block;
    padding-top: 5px;
}

img.class_absolu_ {
    position: absolute !important;
    width: 100%;
    max-width: 50px !important;
    bottom: 65px;
    margin-left: -115px;
}

.fixed_btn_right_cont_ ul li > a > span {
    color: #1E1E1E;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
}

.fixed_btn_right_cont_ ul {
    list-style: none;
    padding: 0;
}

.fixed_btn_right_cont_ ul li {
    background: #BAAC7B;
    margin-bottom: 10px;
    border-radius: 50px;
    right: -200px;
    position: relative;
    transition: .5s ease-in-out;
}

.fixed_btn_right_cont_ ul li > a {
    padding: 15px 25px;
    display: flex;
    align-items: center;
    gap: 22px;
}

.fixed_btn_right_cont_ {
    position: fixed;
    right: 0;
    top: 290px;
}

.side_menu_ {
    position: fixed;
    top: 112px;
    z-index: 9;
    background: white;
    width: 100%;
}

.side_menu_ ul {
    list-style: none;
    margin: 0;
}

.side_menu_ ul li > a {
    display: block;
    padding: 15px;
}

.side_menu_ ul li::before {
    content: "";
    background: url(/wp-content/themes/wschild/assets/media/icone_logo_.png);
    background-size: contain;
    left: -20px;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 19px;
}

.side_menu_ ul li {
    position: relative;
}

.fixed_btn_right_cont_ ul li:hover {
    right: -7px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.active_side_menu_{
    display: block !important;
}

span.header_btn_link_:hover,
a.btn_devis_style_:hover {
    background: white;
}

.btn_banniere_ span:hover,
.btn_leconte_ a:hover,
.btn_leconte_ a:hover {
    background: #BAAC7B;
    color: #1E1E1E;
}

.full_bg_:hover {
    background: white !important;
    border-color: white;
}

.services_bloc_:hover .separate_ {
    width: 40%;
}

.services_bloc_:hover .iconic_serv_bloc_ {
    border-color: #7549b799;
}

.services_bloc_:hover .img_icon_ {
    background: #7549b7;
}

.services_bloc_:hover a.btn_serv_{
    background: #7549b7;
    color: white;
    border-color: #7549b799;
}

.side_menu_ ul li > a::before{
    position: absolute;
    content: "";
    width: 0px;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.1);
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    z-index: 9;
}

.side_menu_ ul li > a:hover::before {
    width: 100%;
    background: rgba(0, 0, 0, 0.12);
}

li.black_:hover {
    background: #1E1E1E;
}

li.black_:hover span{
    color: white;
}


li.white_:hover {
    background: #FFFFFF;
    border-color: #7549b7 !important;
    border: 1px solid;
}

li.white_:hover span{
    color: #1E1E1E;
}


li.purlple_:hover {
    background: #7549B7;
}

li.purlple_:hover span{
    color: white;
}

.menu_liste_footer_ a:hover,
.menu_liste_legale_ a:hover,
.liste_infos_contact_ a:hover {
    color: #baac7b;
}

.header_nav_menu_ {
    display: flex;
    justify-content: right;
    align-items: center;
    color: white;
}

.header_nav_menu_ a:hover {
    color: #baac7b;
}


/* Pop up Obtenir un devis */
.pum-theme-3358 .pum-content + .pum-close, .pum-theme-theme-par-defaut .pum-content + .pum-close {
    padding: 11px 24px !important;
    font-size: 25px !important;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
    padding: 15px 20px !important;
}

.pum-theme-3358, .pum-theme-theme-par-defaut {
    background-color: rgb(52 52 52 / 74%) !important;
}

.pum-container.pum-responsive.pum-responsive-medium {
    border-radius: 20px !important;
}

.gform_wrapper.gravity-theme .gform_footer input {
    background: #baac7b !important;
}


/* Responsive */

@media (max-width: 1440px){
    .titre_serv_bloc_ h3 {
        font-size: 21px;
        line-height: 35px;
    }

    .description_p_serv_bloc_ {
        font-size: 12px;
        line-height: 19px;
    }

    a.btn_serv_ {
        padding: 15px 12px;
        font-size: 15px;
    }

    .iconic_serv_bloc_ {
        top: -55px;
    }

    .img_icon_ {
        width: 90px;
        height: 90px;
    }

    .img_icon_ img {
        max-width: 40px;
    }

    .leconte_bloc_ .top_title_leconte_ {
        font-size: 20px;
    }

    .leconte_bloc_ .grand_titre_leconte_ h2 {
        font-size: 40px;
    }

    .description_leconte_ {
        font-size: 14px;
    }

    .btn_leconte_ a {
        font-size: 16px;
    }

    .logo_image_ span {
        font-size: 28px;
    }

    .header_nav_menu_ ul li {
        font-size: 16px;
    }

    .content_bannier_ {
        padding-left: 75px;
    }

    .top_title_ h2 {
        font-size: 75px;
        line-height: 100px;
        padding-bottom: 85px;
    }

    .content_bannier_ .top_title_ h1 {
        font-size: 18px;
        line-height: 30px;
    }

    .small_title_{
        width: 335px;
    }
}


@media (max-width: 1170px){
    .services_grid_ {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 100px;
    }

    .header_nav_menu_ ul li{
        margin-left: 38px;
    }
}

@media (max-width: 1100px){
    .header_nav_menu_ {
        display: none;
    }

    .boutton_mobile_ {
        display: block !important;
        text-align: right;
        padding-right: 28px;
    }

    .heade_grid_ {
        display: grid;
        align-items: center;
        grid-template-columns: 1fr 1fr;
    }

    .btn_header_ {
        display: flex;
        align-items: center;
        justify-content: right;
    }
}

@media (max-width: 999px){
    .footer_grid_ {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
    }
}

@media (max-width: 880px){
    .leconte_grid_ {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 25px;
    }

    .image_style_ img{
        max-width: 270px;
    }

    .leconte_bloc_ {
        padding: 15px 0;
    }

    .image_style_::before{
        margin-left: -50px;
        width: 180px;
    }

    .content_bannier_ {
        padding-left: 25px;
        padding-right: 25px;
    }
}


@media (max-width: 768px){
    .services_grid_ {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 15px;
    }

    .services_bloc_{
        margin-top: 75px;
    }

    .container_services_ {
        padding-top: 100px;
        padding-bottom: 200px;
    }

    .top_title_ h2 {
        line-height: 50px;
        font-size: 40px;
        padding-bottom: 45px;
    }

    .small_title_ {
        width: 255px;
    }

    .content_bannier_ .top_title_ h1 {
        font-size: 12px;
        line-height: 30px;
    }

    .logo_image_ span {
        font-size: 20px;
    }
}


@media (max-width: 600px){
    .footer_grid_ {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }

    .logo_image_ img {
        width: 100%;
        max-width: 25px;
    }
	
	.elementor-widget-elementskit-image-comparison .elementskit-image-comparison img {
		height: 280px !important;
		object-fit: cover;
	}
}


@media (max-width: 580px){
    .services_grid_ {
        display: block;
    }

    .services_bloc_ {
        margin-top: 100px;
        border-radius: 12px;
    }

    .top_100px_ {
        top: 0;
    }

    span.header_btn_link_{
        display: none;
    }

    .side_menu_ {
        top: 97px;
    }

    .btn_banniere_ {
        display: flex;
        flex-direction: column;
        gap: 40px;
        text-align: left;
        width: 210px;
    }
	
	.btn_banniere_ span{
		text-align: center;
        font-size: 14px;
	}
    
    .full_bg_ {
        margin-left: 0;
    }

    .slick-slide img{
        object-fit: cover;
        width: 100%;
        height: 735px;
    }
}

@media (max-width: 500px){
    .heade_grid_ {
        display: grid;
        align-items: center;
        grid-template-columns: 1fr .2fr;
    }
}

@media (max-width: 430px){
    .btn_banniere_ {
        display: flex;
        flex-direction: column;
        gap: 40px;
        text-align: left;
    }

    .full_bg_{
        margin-left: 0;
    }
}

.pg_contact_2_c,.content_single_page.page {
    margin-top: 100px;
}

/*Landing*/
.page-id-3910 .content_single_page.page {
    margin-top: 0 !important;
}

.page-id-3910 .contenu-page {
    max-width: 100%;
    width: 100% !important;
}

.page-id-3910 .single_page_banner_c {
    display: none;
}
.elementor-widget-container p em span {
    color: #7549B7 !important;
    font-size: 28px;
    font-family: 'Playfair Display';
    font-weight: 600;
}

#titre-element p {
    margin: 0 !important;
}

.testimonial_style_ .elementor-testimonial__header {
    flex-direction: column;
}

.testimonial_style_ .elementor-testimonial__cite {
    padding-top: 18px;
}

.testimonial_style_ .elementor-swiper-button {
    border: 1px solid #baac7b;
    padding: 9px;
    border-radius: 50px;
    margin-right: -32px;
}

.testimonial_style_ .elementor-swiper-button-prev{
	display: none !important;
}

.header_nav_menu_ a {
    font-family: 'Inter';
}

body .font_palyfair_ p{
	font-family: "Playfair Display", Sans-serif !important;
}

body .font_palyfair_ h2{
	font-family: "Playfair Display", Sans-serif !important;
}



/*Landing*/

/* *Rectifs */

body .fixed_btn_right_cont_ {
    z-index: 8888;
}
body .elementor-3910 .elementor-element.elementor-element-243adec {
    gap: 10px;
}

body .elementor-3910 .elementor-element.elementor-element-f1dfbff,
body .elementor-4164 .elementor-element.elementor-element-f1dfbff {
    font-size: 30px;
    line-height: normal;
}
body .elementor-3910 .elementor-element.elementor-element-ecc5e86 .elementor-field-group,
body .elementor-4164 .elementor-element.elementor-element-ecc5e86 .elementor-field-group {
    margin-bottom: 15px;
}
body .elementor-3910 .elementor-element.elementor-element-ecc5e86 .elementor-field-group:last-child,
body .elementor-4164 .elementor-element.elementor-element-ecc5e86 .elementor-field-group:last-child {
    margin-bottom: 30px;
}
body .elementor-element .elementor-button[type="submit"] {
    transition: 0.3s;
    cursor: pointer;
}
body .elementor-element .elementor-button[type="submit"]:hover {
    transform: scale(0.95);
}

body .elementor-widget-container p em span {
    background-color: #7549B7 !important;
    border-radius: 8px;
    color: #fff !important;
    padding: 0 8px 5px 8px;
}
body .elementor-3910 .elementor-element.elementor-element-f32aa14 li,
body .elementor-4164 .elementor-element.elementor-element-f32aa14 li {
    margin: 10px 0;
}



/* *Rectifs */